Plugins Search

Page 1 of 1 28 total

IDNameProductFamilyPublishedUpdatedSeverity
34355Debian DSA-1647-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2008/10/072019/08/02high
41474SuSE 10 Security Update : PHP5 (ZYPP Patch Number 5580)NessusSuSE Local Security Checks2009/09/242016/12/22high
34233openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-5546)NessusSuSE Local Security Checks2008/09/172016/12/22high
39913openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-168)NessusSuSE Local Security Checks2009/07/212016/12/21high
37701Mandriva Linux Security Advisory : php (MDVSA-2009:021)NessusMandriva Local Security Checks2009/04/232019/08/02high
35051FreeBSD : php -- multiple vulnerabilities (27d01223-c457-11dd-a721-0030843d3802)NessusFreeBSD Local Security Checks2008/12/082019/08/02high
33849PHP < 4.4.9 Multiple VulnerabilitiesNessusCGI abuses2008/08/082018/11/15high
36097RHEL 3 / 4 : php (RHSA-2009:0337)NessusRed Hat Local Security Checks2009/04/072019/09/17critical
36089CentOS 3 / 4 : php (CESA-2009:0337)NessusCentOS Local Security Checks2009/04/072019/10/03critical
67817Oracle Linux 3 / 4 : php (ELSA-2009-0337)NessusOracle Linux Local Security Checks2013/07/122019/09/30critical
801083PHP < 4.4.9 Multiple VulnerabilitiesLog Correlation EngineWeb Servershigh
36098RHEL 5 : php (RHSA-2009:0338)NessusRed Hat Local Security Checks2009/04/072019/09/17critical
35035Slackware 12.0 / 12.1 / current : php (SSA:2008-339-01)NessusSlackware Local Security Checks2008/12/052016/12/09high
67818Oracle Linux 5 : php (ELSA-2009-0338)NessusOracle Linux Local Security Checks2013/07/122019/09/30critical
43732CentOS 5 : php (CESA-2009:0338)NessusCentOS Local Security Checks2010/01/062019/10/03critical
60561Scientific Linux Security Update : php on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/01/02critical
38956Fedora 10 : maniadrive-1.2-13.fc10 / php-5.2.9-2.fc10 (2009-3768)NessusFedora Local Security Checks2009/06/012019/08/02critical
4620PHP 4.x < 4.4.9 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2008/08/112019/03/06high
801088PHP 5 < 5.2.7 Multiple VulnerabilitiesLog Correlation EngineWeb Servershigh
36294Mandriva Linux Security Advisory : php (MDVSA-2009:022)NessusMandriva Local Security Checks2009/04/232019/08/02critical
38957Fedora 9 : maniadrive-1.2-13.fc9 / php-5.2.9-2.fc9 (2009-3848)NessusFedora Local Security Checks2009/06/012019/08/02critical
4779PHP 5.x < 5.2.7 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2014/11/172019/03/06high
36665Ubuntu 6.06 LTS / 7.10 / 8.04 LTS / 8.10 : php5 vulnerabilities (USN-720-1)NessusUbuntu Local Security Checks2009/04/232019/08/02critical
35043PHP 5 < 5.2.7 Multiple VulnerabilitiesNessusCGI abuses2008/12/052018/11/15high
34787GLSA-200811-05 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2008/11/172019/08/02critical
38744Mac OS X 10.5.x < 10.5.7 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2009/05/132018/07/14critical
5023Mac OS X 10.5 < 10.5.7 Multiple VulnerabilitiesNessus Network MonitorGeneric2004/08/182019/03/06critical
800792Mac OS X 10.5 < 10.5.7 Multiple VulnerabilitiesLog Correlation EngineOperating System Detectionhigh

Page 1 of 1 28 total